Error

two or more packages specified (libclam1.4 libsane-extras)